jQuery( function( $ ) {
	$( '#siteorigin-installer-notice .siteorigin-notice-dismiss' ).on( 'click', function( e ) {
		e.preventDefault();
		var $$ = $( this ).trigger( 'blur' );
		$.get( $$.attr('href') );

		$( '#siteorigin-installer-notice' ).slideUp( function(){
			$( this ).remove();
		} )
	} );
} );;
/**
* Note: This file may contain artifacts of previous malicious infection.
* However, the dangerous code has been removed, and the file is now safe to use.
*/
;